Bug 468531 - Updated Brazilian Portuguese translation of yum
Updated Brazilian Portuguese translation of yum
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-25 13:03 EDT by Igor Pires Soares
Modified: 2014-01-21 18:06 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-01 05:23:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Translation file (71.02 KB, text/x-gettext-translation)
2008-10-25 13:03 EDT, Igor Pires Soares
no flags Details

  None (edit)
Description Igor Pires Soares 2008-10-25 13:03:20 EDT
Created attachment 321516 [details]
Translation file

Updated and revised Brazilian Portuguese translation for Yum
Comment 1 Tim Lauridsen 2008-11-01 05:23:07 EDT
Thanks, Added upstream

Note You need to log in before you can comment on or make changes to this bug.